Loginizer 1.5.8 Launched

Hi,

The Loginizer Team has launched version 1.5.8 with the following changes :

1) [Task] Permission for / folder was suggested as 0755 and 0750 permission which is secure was reported as insecure. This is fixed now.

2) [Fix] Prevent PHP Deprecated Warning on plugin upgrade page on servers running PHP 7.3+

More features will be coming in the next releases.

You can download the free version from WordPress Plugin directory :

Regards,
The Loginizer Team